body { 
	font-family:Tahoma, Helvetica, Arial, Century Gothic, sans-serif;
  	font-size: 12px;
	/*font-size: 0.9em;*/
  	color: #333;
	background: #fff;

	
	
	
}

table {border-collapse:collapse; border:0;}
table tr td {padding: 5px 2px; XXfont-size: 95%; line-height:110%}

.bildrechts {float:right; margin-left:10px;}
.bildlinks {float:left; margin-right:10px;}

.toppic {display:none;}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	Customise the standard HTML
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
a:link, a:visited {
	color: #128b3b;
	text-decoration: none;
	/*Aenderung hier*/
	font-weight:bold;
}
a:hover, a:active  {
	color: #00c71c;
	text-decoration: underline;
	/*Aenderung hier*/
	font-weight:bold;
}

a img {border:0}	
p a {font-weight:bold;}	
td {vertical-align:top;}

/* ------------------------------------------------ */
h1 {color: #128b3b;}

p {margin:0 0 10px 0; line-height: 130%;}


h1 {
	font-size: 18px;
	line-height: 100%;
	margin-top: 0;
}

h2 { 
	font-size: 14px;
	color: #564843;
	margin:0 0 4px 0;
		
}

h3 { margin:10px 0 4px 0;
	font-size: 13px;
	color: #564843;	
}

h4 {	
	margin:10px 0 0 0;	
	font-size: 12px;	
	
}

h5 {
	margin:10px 0 0 0;	
	font-size: 10px;	
}

h6 {
	margin:3px 0 0 0;	
	font-size: 10px;	
}


form {margin: 0;}

hr {
	margin: 5px 0px 5px 0px;
	color: #B2AE86;
	border: 0;
	border-top: 2px solid #B2AE86;
	height: 2px;
}



ul li {	
	padding-bottom: 0px;
	list-style: url(img/lipu1.gif);
	padding-bottom: 10px;
			
} 

ul {	
	XXline-height: 150%;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 0.7em;
	padding-left: 0.7em;
		
}

ul li li {	
	
	list-style: url(img/lipu2.gif);
	padding-bottom: 2px;
			
}

ol {
	
	line-height: 150%;
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0.9em;
	padding-left: 0.9em;		
}


blockquote{
	background-color:#dadbe8;
	padding: 3px;
	border-left: 2px solid #00209a;
	margin: 3px 0 20px 0;
}

pre, .code {
	color: #4b4b4b;
	padding: 6px 0 20px 6px;
	border-top: 1px solid #00209a;
	border-right: 1px solid #00209a;
	border-bottom: 1px solid #00209a;
	border-left: 6px solid #00209a;
	background-color: #ffffff;
	margin: 3px 0 20px 0;
	
	font-size:1em;	
	overflow:auto; 
	line-height:2.2em;	
}

address {
	line-height:120%;
	margin: 10px 0 20px 0;
	padding-left: 10px;
	border-left: 6px solid #505567;
	font-style: normal;
	font-weight: bold;
	}


/*-----------------------------------------------------------------*/

table {	
	border-collapse:collapse;	
	border-top: 1px solid #d2d1b5;
	margin-top: 3px;
	margin-bottom:5px;
	width:100%;
	font: 0.85em;	
}
table caption {font-size:1.1em; text-align:left; }
table th {font-size:0.9em; padding: 4px; text-align:left; vertical-align: top;  background: #e4e3d1 ; border-bottom: 1px solid #a19d7a;}
table tbody td {font-size:0.9em; padding: 4px; vertical-align: top; ; border-bottom: 0px solid #a19d7a;}
table tbody tr:hover td {background-color:#e4e3d1;}
tbody td p, tbody td h1, tbody td h2, tbody td h3, tbody td h4 {margin: 0; line-height:110%;}


abbr				{}
acroynm			{}
cite				{}
address			{}
strong			{}
em					{}

/* Inline font Styles */
/* Pretty styles for changing text in the WYSIWYG editor */

.important	{font-weight:bold;color:#f00;}
.code				{font-family: Tahoma, "Courier New", Courier, mono; color:#093;letter-spacing: 1px;}

.info-box		{border: 1px solid #cc3; background-color:#dadbe8;padding:4px;}


/*-----------------------------------------------------------------*/	

/* Specials */
p img[align="right"], h3 img[align="right"] { float:right; margin: 4px 0 5px 10px; }
p img[align="left"], h3 img[align="left"]{ float:left; margin: 4px 10px 5px 0;}

.shadow, .XXinner img {
-moz-box-shadow: 3px 3px 4px #000;
-webkit-box-shadow: 3px 3px 4px #000;
box-shadow: 3px 3px 4px #000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
